* {
	margin:0;
	padding:0;
}

.center
{
margin-left:auto;
margin-right:auto;
width:40%;
}

/* The Main Title Menu */

.menu{margin:0 auto; padding:0; height:30px; width:100%; display:block; background:url('topMenuImages.png') repeat-x;}
.menu li{padding:0; margin:0; list-style:none; display:inline;}
.menu li a{float:left; padding-left:18px; display:block; color:rgb(255,255,255); text-decoration:none; font:16px Verdana, Arial, Helvetica, sans-serif; cursor:pointer; background:url('topMenuImages.png') 0px -20px no-repeat;}
.menu li a span{line-height:30px; float:left; display:block; padding-right:18px; background:url('topMenuImages.png') 100% -20px no-repeat;}
.menu li a:visited{color:rgb(255,255,255);}
.menu li a:hover{background-position:0px -60px; color:rgb(255,255,255);}
.menu li a:hover span{background-position:100% -60px;}
.menu li a.active, .menu li a.active:hover{line-height:30px; font:16px Verdana, Arial, Helvetica, sans-serif; background:url('topMenuImages.png') 0px -90px no-repeat; color:rgb(255,255,255);}
.menu li a.active span, .menu li a.active:hover span{background:url('topMenuImages.png') 100% -90px no-repeat;}

#socialMediaDiv {
	position:absolute;
	top:221px;
	left:800px;
}

#socialMediaDivAll {
	position:absolute;
	top:3px;
	left:800px;
}

/* Landscape mode (default) */
#wrap {
	overflow:hidden;
	margin:0 auto;
	width:980px;
	position:relative;
	overflow:hidden;
	text-align:left;
	background:#f7f7f3; /* Color for the Main Content Window */
	border:2px solid #000;
	
	/* Rounded Borders for New Browsers */
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-topright: 50px;
	-moz-border-radius-bottomleft: 50px;
	-moz-border-radius-bottomright: 50px;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
}
#header {

	position: relative;
	float:left;
	width:980px;
	height:218px;
	padding:0px 0px 0px 0px;
	background:#000000;
	
	/* Rounded Borders for New Browsers */
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-topright: 50px;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
}

#mainmenu {
	position:relative;
	float:left;
	width:980px;
	height:30px;
	padding:0px 0px 0px 0px;
	background:#656565;
}

#main {
	clear:both;
	float:left;
	width: 750px; 
	background:#f7f7f3; 
	padding-right:0px;
	padding-left:0px;
	padding-bottom:30px;
	
}

#mainfull {
	clear:both;
	float:left;
	width: 980px; 
	background:#f7f7f3; 
	padding-right:0px;
	padding-left:0px;
	padding-bottom:30px;
	
}

#calendar {
	clear:both;
	float:left;
	width: 980px; 
	background:#f7f7f3; 
	padding-right:0px;
	padding-left:0px;
	padding-bottom:30px;
	border:1px;
	border-style:solid;
	border-color:#CCCCCC; 
	
}

#side { 
	float:right;
	width: 230px; 
	background:#eee; 
	padding-bottom:30px;
	
	-moz-border-radius-bottomleft: 50px;
	border-bottom-left-radius: 50px;
}

#footer {
	clear:both;
	width:980px;
	height:150px;
	background:#eeecd9;
	
	/* Rounded Borders for New Browsers */
	-moz-border-radius-bottomleft: 50px;
	-moz-border-radius-bottomright: 50px;
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
}

#HRSplit.hr {
	width:0%;
}

#sideboxleft {
	float:left;
	left:-30px;
	width:230px;
	background:#eee;
	padding-top:20px;
	padding-bottom:30px;
	
	-moz-border-radius-bottomright: 50px;
	border-bottom-right-radius: 50px;
}

#sideboxright {
	float:right;
	width:510px;
	background:#f7f7f3;
	padding-top:20px;
	padding-bottom:30px;
}

#splitmainleft {
	float:left;
	left:-30px;
	width:370px;
}

#splitmenuright {
	float:right;
	width:370px;
}

#splittableft {
	float:left;
	width:340px;
}

#splittabright {
	float:right;
	width:340px;
}


#splitmenuleft {
	float:left;
	left:-30px;
	width:370px;
}

#splitmainright {
	float:right;
	width:370px;
}

#mainbottom {
	clear:both;
}

#left {
	float:left;
	text-align:right;
	width:140px;
	height:80px;
	padding:20px 0px;
}

#center {
	float:left;
	width:700px;
	height:140px;
}

#right {
	text-align:left;
	float:left;
	width:140px;
	height:80px;
	padding:20px 0px;
}

#padDiv {
	
	padding:35px 20px;
	
}

#newsBack {
	width:960px;
	height:350px;
	background-image:url(../images/news/NewsBack.jpg);
	overflow:hidden;
	background-color:#eee;
	margin-left: auto;
	margin-right: auto;
  
}

#newsBackText {
	position:relative;
	float:left;
	height:233px;
	width:550px;
  
}

.newstx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height:125%;
	color: #385576;
}

#footer p {
	padding:20px 30px;
}

/* calendar */
table.calendar { border-left:1px solid #999; width:700px }
tr.calendar-row	{  }
/*td.calendar-day	{ height:80px; font-size:11px; position:relative; margin: 0px auto 0px auto 0px; padding:0px; text-align: center;} * html div.calendar-day { height:80px; } */
td.calendar-day:hover	{  }
td.calendar-day-np	{ background:#eee; height:80px; } * html div.calendar-day-np { height:80px; }
td.calendar-day-head { background:#eeecd9; font-weight:bold; text-align:center; width:100px; padding:5px; border-bottom:1px solid #999; border-top:1px solid #999; border-right:1px solid #999; }
div.calendar-day	{ height:80px; width:100px; font-size:11px; position:relative; margin: 0px auto 0px auto; padding:0px; text-align: center; font-size:8px;} * html div.calendar-day { height:80px; }
div.day-number		{ position:absolute; top:0px; right:0px; background:#eeecd9; padding:2px; color:#385576; font-weight:bold; float:right; width:12px; text-align:center; font-size:7px; }

/* shared */
td.calendar-day, td.calendar-day-np {width:100px; padding:5px; border-bottom:1px solid #999; border-right:1px solid #999; }
